GCLOUD_COMPUTE_XPN_ASSOCIATED-PROJECTS_REMOVE(1)

NAME

gcloud compute xpn associated-projects remove - disassociate the given project from the given host project via XPN

SYNOPSIS

gcloud compute xpn associated-projects remove PROJECT_ID --host-project=HOST_PROJECT [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Disassociate the given project from the given host project via XPN.

POSITIONAL ARGUMENTS

    PROJECT_ID
        ID for the project to remove from the host project

REQUIRED FLAGS

    --host-project=HOST_PROJECT
        The XPN host to remove the associated project from

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To disable the project xpn-user from using the project xpn-host via XPN, run:
    $ gcloud compute xpn associated-projects remove \
        --host-project=xpn-host xpn-user